This package  was debianized by Arnaud  Fontaine <arnau@debian.org> on
Fri, 28 Apr 2006 16:51:32 +0200.

It was downloaded from http://sourceforge.net/project/showfiles.php?group_id=50346

Authors: Alexei Gilchrist <aalexei@users.sourceforge.net>,
	 Paul Cochrane <paultcochrane at users.sourceforge.net>

Copyright: 2002-2006 Alexei Gilchrist, Paul Cochrane

   This  package is  free  software; you  can  redistribute it  and/or
   modify  it under the  terms of  the GNU  General Public  License as
   published by  the Free Software  Foundation; version 2  dated June,
   1991.

   This package is distributed in the hope that it will be useful, but
   WITHOUT  ANY  WARRANTY;  without   even  the  implied  warranty  of
   MERCHANTABILITY or  FITNESS FOR A PARTICULAR PURPOSE.   See the GNU
   General Public License for more details.

   You should have  received a copy of the  GNU General Public License
   along  with  this package;  if  not,  write  to the  Free  Software
   Foundation,  Inc.,   51  Franklin  St,  Fifth   Floor,  Boston,  MA
   02110-1301, USA.

On Debian systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL-2'.
